crmApp.service('AntiForgeryService', function () {
    var _cookieToken = '';
    var _formToken = ''

    this.Validation = {
        get cookieToken() {
            return _cookieToken;
        }, get formToken() {
            return _formToken;
        }
    };
});